Suporte à dúvidas gerais relacionadas ao phpBB.
  • Avatar do usuário
#297138
Prezados, percebi que a tradução está na versão 3.2.2, e que o phpBB está na versão 3.2.4!
Tentei em vários lugares encontrar a versão 3.2.2 para baixar, porém não encontrei em nenhum lugar do site.
Alguém teria o link dessa versão para que eu possa baixar e instalar?
Atenciosamente.
Editado pela última vez por ibraim em 26 Nov 2018, 11:58, em um total de 1 vez.
By ibraim
#297140
Olá Chico Gois, agradeço o retorno! Eu tinha instalado essa tradução nessa versão e tinha ficado muitos termos em inglês e acabei desinstalando. Será que foi problema de cache? Vou tentar instalar novamente. Abraços.

Olá, eu uso a versão 3.2 do phpbb Us[…]

PHP XML/DOM support (RESOLVIDO)

Bom pessoal, consegui resolver de uma forma relati[…]

Tópicos e mensagens

Obrigado pelo "alerta". As permiss&oti[…]